=== Core Functionality ===
Contributors: Misfist
Tags: core functionality
Requires at least: 3.7
Tested up to: 4.8.1
Version: 0.0.1
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

A plugin starter for core functionality

== Description ==

A plugin starter for core functionality

== Installation ==

This section describes how to install the plugin and get it working.

e.g.

1. Upload `core-functionality.php` to the `/wp-content/plugins/` directory
1. Activate the plugin through the 'Plugins' menu in WordPress


== Changelog ==

= 0.0.1 =
Initial
